credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: ad797ff1-feba-4b3f-aa34-750e250ba953
      project-domain-name: Default
      tenant-name: juju_epc-be38b613-1dbe-41aa-9a28-4bf3884278fc
      user-domain-name: Default
      username: juju_network_discovery_bug